IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='LINX_IO_PROD_FLAG') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: LINX_IO_PROD_FLAG
'Projeto............:  Commerce 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 21/06/2022
'Alterado por........: Lucas Bischoff
'Criado por..........:    
'=======================================================================================
FARMAGOI-24164
*/
CREATE TABLE [LINX_IO_PROD_FLAG](
	[CD_EMP] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[DS_FLAG] [varchar](100) NOT NULL,
 CONSTRAINT [PK_LINX_IO_PROD_FLAG] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_PROD] ASC,
	[DS_FLAG] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END